@charset "euc-jp";
#smart-coupon .smart-coupon-slideshow-display { display: none; min-width: 500px; padding: 0; margin: 0 0 57px; }
#smart-coupon .smart-coupon-slideshow-display a { color: #333333; text-decoration: none; }
#smart-coupon .smart-coupon-slideshow-display a:hover { filter: alpha(opacity=60); opacity: 0.6; }
#smart-coupon .smart-coupon-slideshow-display a:hover * { filter: alpha(opacity=100); opacity: 1.0; }
#smart-coupon .smart-coupon-slideshow-display > p { margin-left: 40px; }
#smart-coupon .smart-coupon-slideshow-proto { display: none; width: 140px; }
#smart-coupon .smart-coupon-slideshow-item { float: left; }
#smart-coupon .smart-coupon-slideshow-config { display: none; }
#smart-coupon .smart-coupon-slideshow-body { position: relative; height: 185px; margin: 5px 15px 0 30px; }
#smart-coupon .smart-coupon-slideshow-frame { overflow: hidden; position: relative; margin-top: 14px; width: 100%; height: 300px; }
#smart-coupon .smart-coupon-slideshow-prev { position: relative; float: left; left: 0; top: 0; width: 15px; z-index: 100; padding: 14px 8px 0 0; }
#smart-coupon .smart-coupon-slideshow-next { position: relative; float: right; right: 0; top: 0; width: 15px; z-index: 100; padding: 14px 0 0 8px; }
#smart-coupon .smart-coupon-next-button { width: 12px; height: 18px; display: block; background: url('https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_06.png') no-repeat -17px -833px; position: absolute; top: 57px; right: 5px; }
#smart-coupon .smart-coupon-slideshow-next a:hover .smart-coupon-next-button { background-position: -49px -833px; }
#smart-coupon .smart-coupon-prev-button { width: 12px; height: 18px; display: block; background: url('https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_06.png') no-repeat -2px -833px; position: absolute; top: 57px; left: 5px; }
#smart-coupon .smart-coupon-slideshow-prev a:hover .smart-coupon-prev-button { background-position: -35px -833px; }
#smart-coupon .smart-coupon-slideshow-prev a { width: 22px; height: 130px; display: block; position: absolute; left: 0; top: 0; }
#smart-coupon .smart-coupon-slideshow-next a { width: 22px; height: 130px; display: block; position: absolute; right: 0; top: 0; }
#smart-coupon .smart-coupon-slideshow-prev a { top: 12px; }
#smart-coupon .smart-coupon-slideshow-next a { top: 12px; }

/* item */
#smart-coupon .smart-coupon-slideshow-body a { width: 130px; display: block; }
#smart-coupon .smart-coupon-item-image { width: 130px; height: 130px; margin: 0px auto; position: relative; }
#smart-coupon .smart-coupon-item-ribbon { position: absolute; left: -3px; top: -3px; }
#smart-coupon .smart-coupon-shop-image { height: 21px }
#smart-coupon .smart-coupon-shop-text { height: 13px; background-image: url('https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/js_parts/icon_browsinghist_icon_10x10.gif'); background-repeat: no-repeat; background-position: 0px 4px; padding: 4px 0px 4px 14px; font-size: 11px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
#smart-coupon .smart-coupon-item-price { width: 130px; height: 89px; background: url(https://r.r10s.jp/com/img/thumb/200309/message/flash/coupon_bg.gif); font-size: 110%; background-repeat: no-repeat; }
#smart-coupon .smart-coupon-item-price-line1 { padding: 8px 0px 0px; text-align: center; line-height: 1.25; color: #bf0000; }
#smart-coupon .smart-coupon-item-price-line2 { padding: 13px 0px 0px; text-align: center; color: #bf0000; }
#smart-coupon .smart-coupon-item-discount-amount { font-size: 150%; font-weight: bold; }
#smart-coupon .smart-coupon-item-price-text { font-size: 75%; font-size: 9.9px; text-decoration: line-through; color: #333333; }
#smart-coupon .smart-coupon-item-discount-text { margin-left: 3px; font-size: 13px; }
#smart-coupon .smart-coupon-discount-no { display: none; }
.smart-coupon-slideshow-endtime-area { color: #000; font-size: 12px; font-weight: 400; margin-left: 10px; }

/* ========================
 画像サイズ変更設定 
 ======================== */
.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-body a { width: 170px; margin-left: auto;margin-right: auto; }
#smart-coupon .smart-coupon-slideshow-display > p { margin-top: 20px; margin-left: 44px; margin-right: 44px; }
.genreTop--img-size_extend #smart-coupon .smart-coupon-item-image { width: 170px; height: 170px; }
.genreTop--img-size_extend #smart-coupon .smart-coupon-item-price { width: 170px; height: 114px; background-image: url(https://r.r10s.jp/com/img/thumb/200309/message/flash/coupon_bg_2.gif); }
.genreTop--img-size_extend #smart-coupon .smart-coupon-item-price-line1 { padding-top: 16px; }
.genreTop--img-size_extend #smart-coupon .smart-coupon-item-price-line2 { padding-top: 25px; }
.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-proto { width: 180px; }
/*.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-item {width: 12.375% !important;}*/
.genreTop--img-size_extend #smart-coupon .smart-coupon-shop-image { width: 170px;height: 28px;text-align: center;}
.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-frame {height: 350px;}
.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-prev,
.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-next {padding-top: 0;height: 170px;}
.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-prev a,
.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-next a {display: block;height: inherit;top: 0;}
.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-prev .smart-coupon-prev-button,
.genreTop--img-size_extend #smart-coupon .smart-coupon-slideshow-next .smart-coupon-next-button {top: 72px;}
